@import url(http://fonts.googleapis.com/css?family=Ropa+Sans);
@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	font-family: 'Ropa Sans', sans-serif;
	margin: 0px;
	padding: 0px;
	color: #333;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	padding: 0px;
	font-weight: normal;
	text-transform: none;
}
a{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container {
	height: auto;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	padding: 0px;
}
#container #header {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: auto;
	width: 100%;
	margin-top: 0px;
	background-color: #FFF;
	float: left;
}
#google_translate_element {
	float: right;
	width: auto;
	margin-top: 10px;
	padding: 2px;
	margin-right: 20px;
}


#menu-container   {
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	height: 27px;
	width: 580px;
	background-image: url(../images/menubar-img.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 5px;
	float: right;
	padding-top: 5px;
	margin-top: 20px;
	margin-right: 22px;
}
#menu-container a {
	color: #898C92;
	text-decoration: none;
	font-size: 16px;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 6px;
}
#menu-container a:hover {
	color: #4E4E4E;
	text-decoration: none;
}
#menu-container a.active {
	color: #4E4E4E;
	text-decoration: none;
}




#container #header #logo {
	height: 59px;
	width: 217px;
	margin-right: auto;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 0px;
	float: left;
}
#container #banner {
	height: 425px;
	width: 100%;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #FFF;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#banner .womens {
	width: 185px;
	float: left;
	margin-top: 171px;
	margin-left: 280px;
	height: 115px;
}

#banner .mens {
	width: auto;
	float: right;
	margin-top: 171px;
	height: auto;
	margin-right: 245px;
}

.content {
	float: left;
	height: auto;
	width: 100%;
}
.listshow {
	margin: 0px;
	padding: 0px;
}
.listshow li {
	float: left;
	margin-left: 15px;
	list-style-type: none;
}
.listshow .mens {
	background-image: url(../images/mens-wear-g.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
	float: left;
	height: 159px;
	width: 296px;
}

.listshow .mens:hover {
	background-image: url(../images/mens-wear.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
	float: left;
	height: 159px;
	width: 296px;
}
.listshow .womens {
	background-image: url(../images/womens-wear_g.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
	float: left;
	height: 159px;
	width: 296px;
}

.listshow .womens:hover {
	background-image: url(../images/womes-wear.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
	float: left;
	height: 159px;
	width: 296px;
}

.listshow .kids {
	background-image: url(../images/kids-wear_g.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
	float: left;
	height: 159px;
	width: 296px;
}
.listshow .kids:hover {
	background-image: url(../images/kids-wear.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
	float: left;
	height: 159px;
	width: 296px;
}


.listshow li img {
	margin-top: 20px;
}

#footer-container  {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
}

.fblock {
	float: right;
	height: auto;
	width: auto;
	padding-right: 10px;
	margin-right: 20px;
	margin-left: 0px;
	padding-left: 5px;
}
.fblock ul {
	padding: 0px;
	margin: 0px;
}
.fblock ul li {
	float: left;
	padding: 5px;
	list-style-type: none;
}
.fblock ul li a img {
}
.fblock ul li a:hover img {
	filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-khtml-opacity: 0.5;
}
#footer-container p {
	float: left;
	margin-left: 20px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #333;
	font-size: 12px;
}
#footer-container p a {
	padding-right: 10px;
	padding-left: 10px;
	color: #333;
	text-decoration: none;
	font-size: 15px;
}
#footer-container p a:hover {
	color: #F00;
	text-decoration: none;
}

.fcopy {
	float: left;
	height: auto;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	color: #333;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
select {
	padding: 2px;
	border: 1px solid #F3F3F3;
}
.vsaperator {
	float: left;
	height: 500px;
	width: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F4F4F4;
	margin-top: 80px;
	margin-left: 10px;
	margin-right: 5px;
}
.basic-content {
	float: left;
	height: auto;
	width: 45%;
	padding: 10px;
	margin-left: 15px;
	margin-top: 20px;
}
.basic-content h3 {
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 22px;
	margin-bottom: 10px;
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px;
	margin-top: 0px;
	font-weight: normal;
}
.basic-content h3 span {
	background-color: #FFF;
	padding-right: 15px;
}

.basic-content p {
	font-size: 16px;
	text-align: justify;
}
.basic-content ul {
	padding: 0px;
	margin-top: 20px;
	margin-left: 20px;
}
.basic-content ul li {
	font-size: 16px;
	padding-bottom: 10px;
}

.rbasic-content {
	float: right;
	height: auto;
	width: 45%;
	padding: 10px;
	margin-top: 20px;
}
.rbasic-content h3 {
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 22px;
	margin-bottom: 20px;
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px;
	margin-top: 0px;
	font-weight: normal;
}
.rbasic-content h3 span {
	background-color: #FFF;
	padding-right: 15px;
}
.rbasic-content p {
	font-size: 16px;
	text-align: justify;
}
.rbasic-content ul {
	padding: 0px;
	margin-top: 20px;
	margin-left: 20px;
}
.rbasic-content ul li {
	font-size: 16px;
	padding-bottom: 10px;
}
